.u-section-1 .u-sheet-1 {
  min-height: 362px;
}

.u-section-1 .u-list-1 {
  margin-top: 150px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  grid-gap: 20px 20px;
  min-height: 178px;
  grid-template-columns: 100%;
}

.u-section-1 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 1px 10px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0 auto 0 10px;
}

.u-section-1 .u-icon-1 {
  color: rgb(51, 51, 51) !important;
}

.u-section-1 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 1px 10px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0 auto 0 10px;
}

.u-section-1 .u-icon-3 {
  color: rgb(51, 51, 51) !important;
}

.u-section-1 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 1px 10px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0 auto 0 10px;
}

.u-section-1 .u-icon-5 {
  color: rgb(51, 51, 51) !important;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 202px;
    margin-bottom: 24px;
  }
}